@font-face {
    font-family: 'DIN Next Rounded';
    src: url('din-next-rounded-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next Rounded';
    src: url('din-next-rounded-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next Rounded';
    src: url('din-next-rounded-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next Rounded';
    src: url('din-next-rounded-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
